var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":226,"id":10859,"methods":[{"el":77,"sc":5,"sl":63},{"el":128,"sc":5,"sl":79},{"el":93,"sc":13,"sl":88},{"el":174,"sc":5,"sl":130},{"el":148,"sc":13,"sl":141},{"el":224,"sc":5,"sl":176},{"el":187,"sc":13,"sl":185},{"el":191,"sc":13,"sl":189},{"el":202,"sc":13,"sl":197}],"name":"TestDefaultListeningIOReactor","sl":61}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_140":{"methods":[{"sl":63},{"sl":79},{"sl":88}],"name":"testEndpointUpAndDown","pass":true,"statements":[{"sl":64},{"sl":65},{"sl":71},{"sl":76},{"sl":81},{"sl":82},{"sl":83},{"sl":84},{"sl":86},{"sl":89},{"sl":90},{"sl":97},{"sl":99},{"sl":100},{"sl":101},{"sl":103},{"sl":104},{"sl":106},{"sl":107},{"sl":108},{"sl":110},{"sl":111},{"sl":112},{"sl":114},{"sl":116},{"sl":117},{"sl":118},{"sl":120},{"sl":122},{"sl":124},{"sl":125},{"sl":127}]},"test_199":{"methods":[{"sl":63},{"sl":130},{"sl":141}],"name":"testEndpointAlreadyBoundFatal","pass":true,"statements":[{"sl":64},{"sl":65},{"sl":71},{"sl":76},{"sl":132},{"sl":133},{"sl":134},{"sl":135},{"sl":137},{"sl":139},{"sl":142},{"sl":143},{"sl":146},{"sl":152},{"sl":154},{"sl":155},{"sl":156},{"sl":158},{"sl":159},{"sl":160},{"sl":163},{"sl":164},{"sl":166},{"sl":167},{"sl":168},{"sl":170},{"sl":171},{"sl":173}]},"test_265":{"methods":[{"sl":63},{"sl":176},{"sl":185},{"sl":197}],"name":"testEndpointAlreadyBoundNonFatal","pass":true,"statements":[{"sl":64},{"sl":65},{"sl":71},{"sl":76},{"sl":178},{"sl":179},{"sl":180},{"sl":181},{"sl":183},{"sl":186},{"sl":195},{"sl":198},{"sl":199},{"sl":206},{"sl":208},{"sl":209},{"sl":211},{"sl":212},{"sl":213},{"sl":216},{"sl":218},{"sl":220},{"sl":221},{"sl":223}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [199, 140, 265], [199, 140, 265], [199, 140, 265], [], [], [], [], [], [199, 140, 265], [], [], [], [], [199, 140, 265], [], [], [140], [], [140], [140], [140], [140], [], [140], [], [140], [140], [140], [], [], [], [], [], [], [140], [], [140], [140], [140], [], [140], [140], [], [140], [140], [140], [], [140], [140], [140], [], [140], [], [140], [140], [140], [], [140], [], [140], [], [140], [140], [], [140], [], [], [199], [], [199], [199], [199], [199], [], [199], [], [199], [], [199], [199], [199], [], [], [199], [], [], [], [], [], [199], [], [199], [199], [199], [], [199], [199], [199], [], [], [199], [199], [], [199], [199], [199], [], [199], [199], [], [199], [], [], [265], [], [265], [265], [265], [265], [], [265], [], [265], [265], [], [], [], [], [], [], [], [], [265], [], [265], [265], [265], [], [], [], [], [], [], [265], [], [265], [265], [], [265], [265], [265], [], [], [265], [], [265], [], [265], [265], [], [265], [], [], []]
